using System;
public class Abakus
{
    static void Main(string[] args)
    {
        int t = int.Parse(Console.ReadLine());
        double brojke[];
        for(int i = 0; i < t; i++){
            brojke[i] = double.Parse(Console.ReadLine());
            if (brojke[i] < 11)
            {
                Console.WriteLine(brojke[i]);
            }
            else if (brojke[i] > 10 && t < 20)
            {
                Console.WriteLine(10);
            }
        }
    }
}